Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353948 - [RFE][Rebrand]Change the media.repo in ISO from RHEV-H to RHVH
Summary: [RFE][Rebrand]Change the media.repo in ISO from RHEV-H to RHVH
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-release-rhev-hypervisor
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.0.0-rc3
: 4.0.0
Assignee: Joey Boggs
QA Contact: Ying Cui
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 13:43 UTC by Ying Cui
Modified: 2016-08-23 21:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2016-08-23 21:08:03 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1702 normal SHIPPED_LIVE redhat-virtualization-host bug fix and enhancement update for RHV 4.0 2016-08-24 00:35:27 UTC

Description Ying Cui 2016-07-08 13:43:39 UTC
Description of problem:
For rebranding, mount the RHEV-H-NG iso, checking the media.repo in ISO,
we need to change RHEV-H to RHVH

# cat media.repo 
[InstallMedia]
name=RHEV-H 4.0 Beta 7.2
mediaid=1467406035.038233
metadata_expire=-1
gpgcheck=0
cost=500

Comment 2 Ying Cui 2016-07-12 11:45:49 UTC
VERIFIED on RHVH-7.2-20160708.2-RHVH-x86_64-dvd1.iso, already updated to RHVH.

# cat media.repo 
[InstallMedia]
name=RHVH 4.0 Beta 7.2
mediaid=1468021554.545656
metadata_expire=-1
gpgcheck=0
cost=500

Comment 4 errata-xmlrpc 2016-08-23 21:08:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1702.html


Note You need to log in before you can comment on or make changes to this bug.